package com.lantone.common.vo;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import java.io.Serializable;


@Data
public class GetHospitalSetVO implements Serializable {
    private static final long serialVersionUID = 1L;


    /**
     * 组织机构ID
     */
    @ApiModelProperty(value = "医院id")
    private Long hospitalId;

    /**
     * 组织机构ID
     */
    @ApiModelProperty(value = "医院名称")
    private String hospitalName;

    /**
     * 参数配置代码
     */
    @ApiModelProperty(value = "参数名")
    private String code;

    /**
     * 参数配置名称
     */
    @ApiModelProperty(value = "参数说明")
    private String name;

}