package com.lantone.common.dto;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import javax.validation.constraints.NotBlank;
import java.io.Serializable;
import java.util.Date;


/**
 * <p>
 * 病区表
 * </p>
 */
@Data
public class ViewRegionDTO implements Serializable {


    @ApiModelProperty(value = "医院名称")
    @NotBlank
    private String hospitalName;

    @ApiModelProperty(value = "病区名称")
    @NotBlank
    private String name;

    @ApiModelProperty(value = "关联科室")
    private String deptName;

    @ApiModelProperty(value = "启用状态 0-否 1-是")
    private String status;

    private Date gmtCreate;

}
